<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="PCCW-HKT" mcc="454" mnc="29" apn="pccwdata" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="3"/>
  <apn carrier="PCCW-HKT" mcc="454" mnc="29" apn="pccwmms" user="" server="" password="" proxy="" port="" mmsproxy="10.131.2.8" mmsport="8080" mmsc="http://mmsc.mms.pccwmobile.com:8002/" type="mms" authtype="3"/>
  <apn carrier="csl IMS" mcc="454" mnc="29" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
